RubyGems Navigation menu

fxruby 1.6.25.pre2-x86-mingw32

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versiones:

  1. 1.6.40 - December 28, 2018 x86-mingw32 (10 MB)
  2. 1.6.40 - December 28, 2018 x64-mingw32 (10 MB)
  3. 1.6.40 - December 28, 2018 (2 MB)
  4. 1.6.39 - December 25, 2017 x64-mingw32 (20 MB)
  5. 1.6.39 - December 25, 2017 (2 MB)
  6. 1.6.25.pre2 - June 17, 2012 x86-mingw32 (7 MB)
Mostrar todas las versiones (150 total)

dependencias de Development (2):

Propietarios:

Autores:

  • Lyle Johnson, Lars Kanis

SHA 256 checksum:

5f22ba2f0e99a19e5544029944205f823b8e67604e430bf988eff4d676353176

Total de descargas 872.451

Para esta versión 1.210

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: